### Function

# Gdk keyval_convert_case

#### Declaration [src]

    void
    gdk_keyval_convert_case (
      guint symbol,
      guint* lower,
      guint* upper
    )

#### Description [src]

Obtains the upper- and lower-case versions of the keyval `symbol`.

Examples of keyvals are `GDK_KEY_a`, `GDK_KEY_Enter`, `GDK_KEY_F1`, etc.

#### Parameters

`symbol` | `guint`
| A keyval.
`lower` | `guint*`
| Return location for lowercase version of `symbol`.
| The argument will be set by the function.
| The called function takes ownership of the data, and is responsible for freeing it.
`upper` | `guint*`
| Return location for uppercase version of `symbol`.
| The argument will be set by the function.
| The called function takes ownership of the data, and is responsible for freeing it.